TABLE.w100p0{
            width: 100%;
   border-spacing: 0px;
          padding: 0px
		  letter-spacing: -5px;
}
TABLE.w100p2{
            width: 100%;
   border-spacing: 0px;
          padding: 0px
		  letter-spacing: -5px;
}
IMG.i0l{
   float: left;
  margin: 2px;
  border: 1
}
BR.clear{
  clear: both
}
IMG.i0r{
   float: right;
  margin: 2px;
  border: 0
}
IMG.i0c{
   clear: both;
   float: none;
  margin: 2px;
  border: 0
}
IMG.star{
  height: 14px;
   width: 15px;
   float: right;
  margin: 2px;
  border: 0;
}
IMG.point{
  height: 21px;
   width: 21px;
   float: left;
  margin: 2px;
  border: 0;
}
.b0j{text-align: justify; padding: 1px}
.b0c{text-align: left; padding: 1px}
.b0{
     background: #3CA7D8
}
.b2j{
       background: #FFFFFF;
       text-align: justify;
   vertical-align: top;
          padding: 2px
}
.b2c{
       background: #FFFFFF;
       text-align: center;
          padding: 2px
}
.b2l{
       background: #FBE668;
       text-align: left;
     border-color: #ffa800;
     border-width: 2px;
     border-style: groove
}
.b2c3{
       background: #ffc000;
       text-align: center;
     border-color: #ffa800;
     border-width: 2px;
     border-style: groove;
           margin: 2px
}
.b3j{
       background: #ffa800;
       text-align: justify;
          padding: 2px
}
.b3c{
       background: #ffa800;
       text-align: center;
     border-color: #ffa800;
     border-width: 2px;
     border-style: groove
}
.b3l{
       background: #ffa800;
       text-align: left;
     border-color: #ffa800;
     border-width: 2px;
     border-style: groove
}
.b4{
  background: #FBE668
}
.a11b1{
            color: #3da7d9;
   vertical-align: top;
      font-family: arial;
        font-size: 13px;
      font-weight: 500
}
.a11b4{
            color: #FFFFFF;
   vertical-align: top;
      font-family: arial;
        font-size: 13px;
      font-weight: 500
}
.a10n{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 13px;
      font-weight: 300
}
.a10ni{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
       font-style: italic;
        font-size: 13px;
      font-weight: 300
}
.a10b{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 13px;
      font-weight: 500
}
.a10bi{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
       font-style: italic;
        font-size: 13px;
      font-weight: 500
}
.a12n{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 13px;
      font-weight: 400
}
.a12ni{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
       font-style: italic;
        font-size: 13px;
      font-weight: 400
}
.a12b{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 13px;
      font-weight: 600
}
.a12bi{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
       font-style: italic;
        font-size: 13px;
      font-weight: 600
}
.a14n{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 13px;
      font-weight: 400
}
.a14ni{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
       font-style: italic;
        font-size: 13px;
      font-weight: 400
}
.a14b{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 13px;
      font-weight: 600
}
.a14bi{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
       font-style: italic;
        font-size: 13px;
      font-weight: 600
}
.a16b{
            color: #000000;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 13px;
      font-weight: 600
}
.a18b{
            color: #333333;
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 15px;
      font-weight: 600
}
input.inputoff{
	color: #ccc;
	border: 1px solid #3da7d9;
	padding-left: 4px;
	width: 200px;
	padding: 6px;
	}

input.inputon{
	color: #555;
	border: 1px solid #3da7d9;
	padding-left: 4px;
	width: 200px;
	padding: 6px;
	}

#rightcol input.inputoff{
	color: #ccc;
	border: 1px solid #3da7d9;
	padding-left: 4px;
	font-size:12px;
	width: 170px;
	padding: 6px;
	}

#rightcol input.inputon{
	color: #555;
	border: 1px solid #3da7d9;
	padding-left: 4px;
	font-size:12px;
	width: 170px;
	padding: 6px;
	}


.search-butt {
	background:  no-repeat;
	height: 30px;
	width: 70px;
	border: none;
	} 
	
.signup-butt {
	background:  no-repeat;
	height: 22px;
	width: 70px;
	border: none;
	}

input, textarea, select {
	border: 1px solid #3da7d9;
	color: #666666;
	padding:6px;
	}	
.header-search {
	margin: 20px 0 0 0;
	float: right;
	}
	
.header-search td {
	padding: 0 0 0 12px;
	}

.header-search .search-box {
	padding: 6px;
	width: 200px;
	}

.search-box {
	padding: 6px;
	width: 200px;
	}

#content p.results {
	margin-top: -20px;
	}
.tbl {
	width: 99%;
	border: thin solid #3da7d9;
	display: compact;
	margin-right: 4px;
	margin-left: 4px;
	margin-bottom: 4px;
	margin-top: 4px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	border-top-color: #3da7d9;
	border-right-color: #3da7d9;
	border-bottom-color: #3da7d9;
	border-left-color: #3da7d9;
	background-color: #ffc000;
}
.td1 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	background-image: url(bg_grey.gif);
	border: thin solid #3da7d9;
	height: 25px;
	text-indent: 4px;
	margin: 0px;
	padding: 0px;
}
.td2 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	border: thin solid #3da7d9;
	height: 20px;
}
.td3 {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	border: thin solid #3da7d9;
	height: 20px;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	background-color: #FFFFCC;
}
.jdl {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
}
A.a12n:link{color: #3CA7D8}
A.a12n:visited{color: #3CA7D8}
A.a12n:active{color: #3CA7D8}
A.a12n:hover{color: #F7741A}
A.a12b:link{color: #3CA7D8}
A.a12b:visited{color: #3CA7D8}
A.a12b:active{color: #3CA7D8}
A.a12b:hover{color: #F7741A}
A.a14n:link{color: #3CA7D8}
A.a14n:visited{color: #3CA7D8}
A.a14n:active{color: #3CA7D8}
A.a14n:hover{color: #F7741A}
A.a14b:link{color: #3CA7D8}
A.a14b:visited{color: #3CA7D8}
A.a14b:active{color: #3CA7D8}
A.a14b:hover{color: #F7741A}
A.head{
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 12px;
      font-weight: 400
}
A.head:link{color: #3CA7D8}
A.head:visited{color: #3CA7D8}
A.head:active{color: #3CA7D8}
A.head:hover{color: #F7741A}
A.menu{
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 12px;
      font-weight: 400
}
A.menu:link{color: #3CA7D8}
A.menu:visited{color: #3CA7D8}
A.menu:active{color: #3CA7D8}
A.menu:hover{color: #F7741A}
A.up{
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 12px;
      font-weight: 600
}
A.up:link{color: #3CA7D8}
A.up:visited{color: #3CA7D8}
A.up:active{color: #3CA7D8}
A.up:hover{color: #F7741A}
A.text{
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 12px;
      font-weight: 400
}
A.text:link{color: #3CA7D8}
A.text:visited{color: #3CA7D8}
A.text:active{color: #3CA7D8}
A.text:hover{color: #F7741A}
A.review{
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 12px;
      font-weight: 600
}
A.review:link{color: #3CA7D8}
A.review:visited{color: #3CA7D8}
A.review:active{color: #3CA7D8}
A.review:hover{color: #F7741A}
A.foot{
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 12px;
      font-weight: 600
}
A.foot:link{color: #3CA7D8}
A.foot:visited{color: #3CA7D8}
A.foot:active{color: #3CA7D8}
A.foot:hover{color: #F7741A}
A.search{
   vertical-align: top;
  text-decoration: none;
      font-family: arial;
        font-size: 12px;
      font-weight: 600
}
A.search:link{color: #3CA7D8}
A.search:visited{color: #3CA7D8}
A.search:active{color: #3CA7D8}
A.search:hover{color: #F7741A}



